<!DOCTYPE html>
\
<html>
    <head>

        <meta charset="UTF-8">
        <title>Auto-scrolling Image Gallery</title>
        <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/css/bootstrap.min.css%22%3E
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/js/bootstrap.bundle.min.js%22%3E</script>

    </head>
    <body></head>
    <h1 align="center">"Love the Philippines"</h1>

    <div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
        <!-- Indicators -->
        <!-- Slides -->

      <marquee behaviour ="scroll">
        <image src="https://images-ext-2.discordapp.net/external/lVF63EDZ5ZRbrgU3jC_TGbESmfSr6W-ik7acThymWCc/https/www.philippinebeaches.org/wp-content/uploads/2013/10/Atulayan-Island.jpg?width=1246&height=701" width="125" height="82" alt="atulayan_island">
        <image src="https://media.philstar.com/photos/2023/07/08/7_2023-07-08_22-25-54.jpg" width="125" height="82" alt="touristsloganphilippines"> 
          <image src="https://media.philstar.com/images/articles/gen2-boracay_2018-10-13_23-31-49.jpg" width="125" height="82" alt="boracay"> </image>
          <image src="https://sugbo.ph/wp-content/uploads/2018/08/whale-shark-butanding-oslob-cebu-6
